import matplotlib.pyplot as plt
import numpy as np
import seaborn as sns
import pandas as pd

sns.set_style('whitegrid')
iris = sns.load_dataset('iris')

sns.relplot(x='sepal_length', y='petal_length', hue='species',
            kind='scatter', data=iris, row='species', height=3, aspect=3)
plt.show()
